MP4v2

Public Attributes | List of all members
MP4ItmfItemList_s Struct Reference
MP4v2 iTMF (iTunes Metadata Format) Generic

List of items. More...

`#include <itmf_generic.h>`

## Public Attributes
MP4ItmfItem * | elements
| flat array. More...
uint32_t | size
| number of elements.

## Detailed Description

List of items.

Examples
  example/itmf/generic.c.

## Member Data Documentation

## ◆ elements

MP4ItmfItem* MP4ItmfItemList_s::elements

flat array.

NULL when size is zero.

Examples
  example/itmf/generic.c.